{block meta}
{include ../components/og-tags.latte, description=>'Ing. Jaroslav Vácha Ph.D., statik', name=>'Publikace', image=>'img/fb-cover.jpg'}
{/block}

{block title}
Reference a publikace
{/block}

{block content}

<div class="container content-inner">
    <h2>{$page->fourthMenu}</h2>

    <div n:foreach="$publications as $publication" class="publication">
        {$publication->content |noescape}
    </div>
</div>